
#banner .local_navigation {
	margin: 0;
	padding: 18px 0 18px 36px;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 24px;
	width: 741px;
	background: #3fa7d2;
}
#banner .local_navigation li a {
	padding: 4px 10px;
	font-size: 14px;
	line-height: 24px;
	border-radius: 7px;
	margin-right: 3px;
	font-family: vagrounded-bold,Helvetica,Arial;
    font-weight: normal !important;
	text-transform: uppercase;
}
#banner .local_navigation li a.active,
#banner .local_navigation li a:hover {
	color: #6f9faf !important;
}
#body .local_navigation {
	list-style: none;
    height: 24px;
    margin: 0;
    padding: 18px 0 18px 0px;
	position: relative;
	margin-left: -20px;
    margin-top: -13px;
}
#body .local_navigation li a {
    border-radius: 7px 7px 7px 7px;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 14px;
    font-weight: normal !important;
    line-height: 20px;
    margin-right: 3px;
    padding: 4px 10px;
    text-transform: uppercase;
	text-decoration: none;
	float: left;
}
#body .local_navigation li a:hover,
#body .local_navigation li a.active {
    background: #13688c;
	color: #fff !important;
}
#banner .content .ribbon.red {
	position: absolute;
	right: 0px;
	top: 24px;
	width: 213px;
	padding-left: 23px;
	text-align: left;
	padding-top: 7px;
	height: 45px;
	background: url("/library/images/v3/ecommerce/ribbon_red.png") no-repeat 0 0;
}
#banner .content .ribbon.red h3 {
	color: #fff;
	font-size: 25px;
	line-height: 25px;
	margin: 0 0 3px;
}
#banner .content .ribbon.red p {
	font-size: 11px;
	color: #fff;
	margin: 0px;
}

/* Ecommerce Overview */
.epages_overview #banner .content {
	background: rgb(0,115,160); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,115,160,1) 0%, rgba(0,163,214,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,115,160,1)), color-stop(100%,rgba(0,163,214,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,115,160,1) 0%,rgba(0,163,214,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,115,160,1) 0%,rgba(0,163,214,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,115,160,1) 0%,rgba(0,163,214,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,115,160,1) 0%,rgba(0,163,214,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073a0', endColorstr='#00a3d6',GradientType=0 ); /* IE6-9 */
	padding: 20px 36px;
	height: 304px;
}
.epages_overview #banner .local_navigation,
.epages_gallery #banner .local_navigation {
	background: #006b99;
}
.epages_overview #banner .content h1 {
	font-size: 42px;
	line-height: 46px;
	text-shadow: 0 3px 1px rgba(0,97,136,0.75);
	margin: 0 0 10px;
}
.epages_overview #banner .content h3 {
	text-shadow: 0 1px 1px rgba(0,97,136,0.75);
	color: #fff;
	margin: 0 0 14px;
	width: 370px;
}
.epages_overview #banner .content h4 {
	color: #fff;
	font-size: 17px;
	margin: 0 0 15px;
}
.epages_overview #banner .content .btn-30 {
	font-size: 17px;
}
.epages_overview #banner .content .graphic {
	position: absolute;
	right: 18px;
	bottom: -36px;
	width: 318px;
	height: 255px;
	background: url("/library/images/v3/ecommerce/overview_graphic.png") no-repeat 0 0;
}
.epages_overview #body h2 {
	font-size: 27px;
	line-height: 28px;
	color: #0094cd;
}
.epages_overview #body h4,
.epages_gallery #body h4 {
	margin-bottom: 18px;
}
.epages_overview .medium-icon-list {
	margin: 0px;
}
.epages_overview .medium-icon-list .image {
    height: 100px;
    width: 106px;
	background: url("/library/images/v3/ecommerce/icons_120.png");
	background-repeat: no-repeat;
}
.image.pm {
	background-position: 0 5px !important;
}
.image.sn {
	background-position: 0 -190px !important;
}
.image.wsm {
	background-position: 0 -380px !important;
}
.image.rmt {
	background-position: 0 -570px !important;
}
.image.myt {
	background-position: 0 -765px !important;
}
.image.cd {
	background-position: 0 -965px !important;
}
.image.mpm {
	background-position: 0 -1155px !important;
}
.image.mys {
	background-position: 0 -1330px !important;
}
.image.sym {
	background-position: 0 -1510px !important;
}
.epages_overview .medium-icon-list .content {
	width: 565px;
	padding-left: 30px;
}
.epages_overview .medium-icon-list .content span {
	color: #0094cd;
	font-size: 16px;
	font-weight: bold;
}
.ribbon.blue {
	position: relative;
	width: 797px;
	margin: 0 -10px;
	padding: 15px 0 2px 0;
	text-align: center;
	height: 95px;
	background: url("/library/images/v3/ecommerce/ribbon_blue.png") no-repeat 0 0;
}
.epages_overview .ribbon.blue h4 {
	color: #fff;
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 10px !important;
}
.epages_overview  .customer_testimonial a {
	cursor: pointer;
}
.customer_testimonial blockquote {
	font-size: 11px;
	line-height: 18px;
	font-style: italic;
	color: #666;
	border: none;
	padding: 0px;
}
.epages_gallery .customer_testimonial blockquote {
	font-size: 13px;
}
.epages_gallery .customer_testimonial .watch_video {
	display: block;
	margin-bottom: 15px;
	cursor: pointer;
}
.epages_overview .customer_testimonial h5,
.epages_gallery .customer_testimonial h5 {
	font-size: 15px;
	margin: 0px;
}

/* Ecommerce Comparison */
.epages_plans #banner .content {
	background: rgb(0,135,203); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,135,203,1) 0%, rgba(119,193,224,1) 86%, rgba(119,193,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,135,203,1)), color-stop(86%,rgba(119,193,224,1)), color-stop(100%,rgba(119,193,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,135,203,1) 0%,rgba(119,193,224,1) 86%,rgba(119,193,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,135,203,1) 0%,rgba(119,193,224,1) 86%,rgba(119,193,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,135,203,1) 0%,rgba(119,193,224,1) 86%,rgba(119,193,224,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,135,203,1) 0%,rgba(119,193,224,1) 86%,rgba(119,193,224,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0087cb', endColorstr='#77c1e0',GradientType=0 ); /* IE6-9 */
    padding: 36px;
	padding-bottom: 85px;
}
.epages_plans #banner .content h1 {
	font-size: 34px;
	line-height: 36px;
	text-shadow: 0px 1px 1px rgba(0, 96, 138, 0.75);
	margin: 0 0 6px;
	color: #fff;
}
.epages_plans #banner .content p {
	color: #fff;
}
.epages_plans #banner .content .graphic,
.epages_cp #banner .content .graphic {
	position: absolute;
	background: url("/library/images/v3/ecommerce/clouds.png");
	background-repeat: no-repeat;
}
.epages_plans #banner .content .graphic01,
.epages_cp #banner .content .graphic01 {
	left: 0px;
	top: 580px;
	width: 136px;
	height: 142px;
	background-position: left top;
	z-index: 1;
}
.epages_plans #banner .content .graphic02,
.epages_cp #banner .content .graphic02 {
	right: 0px;
	bottom: 0px;
	width: 197px;
	height: 148px;
	background-position: right top;
	z-index: 3;
}
.plans {
	padding-top: 70px;
	position: relative;
	z-index: 2;
}
.plans .plan {
	float: left;
	width: 166px;
	margin-right: 6px;
	-webit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.plans .plan.light_blue_gradient {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(198,231,246,1) 75%, rgba(198,231,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(75%,rgba(198,231,246,1)), color-stop(100%,rgba(198,231,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(198,231,246,1) 75%,rgba(198,231,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(198,231,246,1) 75%,rgba(198,231,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(198,231,246,1) 75%,rgba(198,231,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(198,231,246,1) 75%,rgba(198,231,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c6e7f6',GradientType=0 ); /* IE6-9 */

}
.plans .plan.light_green_gradient {
	background: #fefefc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGY3ZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefc 0%, #edf7e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefc), color-stop(100%,#edf7e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefc 0%,#edf7e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefc 0%,#edf7e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefc 0%,#edf7e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefc 0%,#edf7e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefc', endColorstr='#edf7e2',GradientType=0 ); /* IE6-8 */
}
.plans .plan.dark_blue {
	background: #236f92; 
}
.plans .plan.dark_blue .head {
	background: #02628e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNjI4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzZmOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #02628e 0%, #236f92 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02628e), color-stop(100%,#236f92)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #02628e 0%,#236f92 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #02628e 0%,#236f92 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #02628e 0%,#236f92 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #02628e 0%,#236f92 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02628e', endColorstr='#236f92',GradientType=0 ); /* IE6-8 */
	-webit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
.plans .plan.features {
	width: 152px;
	margin-top: 80px;
	margin-right: 40px;
}
.plans .plan .head {
	height: 175px;
	position: relative;
	padding: 15px 12px;
	text-align: center;
}
.plans .plan.features .head {
	height: 95px;
	text-align: left;
}
.plans .plan.plus {
	margin-top: -50px;
	position: relative;
}
.plans .plan.plus .head {
	height: 225px;
}
.plans .plan .head .ribbon {
	position: absolute;
	height: 76px;
	padding-top: 12px;
	background: url("/library/images/v3/ecommerce/ribbons.png") no-repeat 0 0;
	font-size: 13px;
	line-height: 14px;
	color: #fff;
}
.plans .plan.features .head .ribbon {
	width: 137px;
	bottom: -13px;
	left: -62px;
	padding-left: 77px;
	background-position: 0 0;
	font-size: 19px;
	line-height: 28px;
}
.plans .plan.lite .head .ribbon {
	width: 141px;
	bottom: 20px;
	left: -58px;
	padding-left: 65px;
	background-position: -227px 0; 
}
.plans .plan.plus .head .ribbon {
	width: 240px;
	bottom: 53px;
	left: -37px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	background-position: -433px 0;
	z-index: 3;
}
.plans .plan.premium {
  margin-right: 0px;
}
.plans .plan.premium .head .ribbon {
	width: 160px;
	bottom: 20px;
	right: -64px;
	padding-right: 55px;
	background-position: -675px 0;
}
.plans .plan h2 {
	font-size: 26px !important;
	line-height: 26px !important;
	margin: 0 0 9px;
	padding: 0px;
	text-shadow: none !important;
}
.plans .plan.light_blue_gradient h2 {
	color: #189cda !important;
	font-size: 20px !important;
}
.plans .plan.light_green_gradient h2 {
	color: #99cc33 !important;
}
.plans .plan.dark_blue h2 {
	color: #fff !important;
}
.plans .plan.lite .head h2 {
	padding-top: 30px;
}
.plans .plan.plus .head h2 {
	padding-top: 33px;
}
.plans .plan.premium .head h2 {
	padding-top: 5px;
}
.plans .plan .head .ribbon .pricing,
.plans .plan .head .ribbon .setup {
	display: block;
}
.plans .plan .head .ribbon .pricing .price {
	font-family: vagrounded-bold,Helvetica,Arial;
    font-weight: normal;
	font-size: 24px;
}
.plans .plan .head .ribbon .pricing .price span {
	font-size: 18px;
}
.plans .plan .head .ribbon .vat-disclaimer {
	font-size: 10px !important;
	color: #ffc3d5;
	margin-left: 10px;
}
.plans .plan .head .ribbon .vat-disclaimer-exclusive-v1:after {
    content: "Ex VAT at 20%";
}
.plans .plan .head .ribbon .vat-disclaimer-inclusive-v1:after {
    content: "Inc VAT at 20%";
}
.plans .plan .head .btn-buy-now {
  position: absolute;
  bottom: 5px;
  left: 12px;
}
.plans .plan .features {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.plans .plan .features li {
	position: relative;
	height: 17px;
	font-size: 15px;
	line-height: 17px;
	font-family: vagrounded-light,Helvetica,Arial;
    font-weight: normal;
	text-align: center;
	padding: 10px 10px;
}
.plans .plan .features li.double {
	height: 36px;
	line-height: 36px;
}
.plans .plan .features li.double.double1 {
	height: 50px;
	line-height: 50px;
}
.plans .plan .features li.double.double2 {
	height: 70px;
	line-height: 70px;
}
.plans .plan.features .features li {
	padding: 10px 9px 10px 34px;
	text-align: left;
}
.plans .plan.features .features li.double {
	line-height: 17px;
}
.plans .plan.light_blue_gradient .features li {
	border-bottom: 1px solid #b4d5e4;
	color: #333;
}
.plans .plan.light_green_gradient .features li {
	border-bottom: 1px solid #e2e2e1;
	color: #333;
}
.plans .plan.dark_blue .features li {
	border-bottom: 1px solid #0c5a7b;
	color: #fff;
}
.plans .plan .features li:last-of-type {
	border-bottom-width: 0px;
}
.plans .plan .features .help {
	background: url("/library/images/v3/ecommerce/icon-help.png") no-repeat 0 0;
    height: 21px;
    left: 6px;
    position: absolute;
    top: 8px;
    width: 21px;
	cursor: help;
}
.plans .plan .features .double .help {
	top: 10px;
}
.plans .plan .show_all_categories {
	padding: 8px 10px;
	font-size: 15px;
	line-height: 19px;
	height: 42px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	display: block;
	text-decoration: none !important;
	position: relative;
}
.plans .plan.features .show_all_categories {
	background: #189cda;
	text-align: left;
	border-bottom: 1px solid #189cda;
}
.plans .plan .show_all_categories span {
	width: 19px;
	height: 19px;
	display: inline-block;
	margin-top: 3px;
	background: url("/library/images/v3/ecommerce/icon-more.png") no-repeat 0 -21px;
}
.plans .plan .show_all_categories.collapsed  span {
	background-position: 0 0 !important;
}
.plans .plan .show_all_features {
	padding: 8px 10px;
	font-size: 15px;
	line-height: 19px;
	height: 19px;
	text-align: center;
	cursor: pointer;
	display: block;
	text-decoration: none !important;
}
.plans .plan .show_all_features.double {
	height: 38px;
}
.plans .plan .show_all_features span {
	width: 19px;
	height: 19px;
	display: inline-block;
	background: url("/library/images/v3/ecommerce/icon-more.png") no-repeat 0 -21px;
}
.plans .plan .show_all_features.double span {
	margin-top: 7px;
}
.plans .plan .show_all_features.collapsed  span {
	background-position: 0 0 !important;
}
.plans .plan.features .show_all_features {
	padding-left: 34px;
	padding-right: 0px;
	text-align: left;
	color: #333 !important;
	font-weight: normal !important;
	border-bottom: 1px solid #b4d5e4;
}
.plans .plan.light_green_gradient .show_all_categories,
.plans .plan.light_green_gradient .show_all_features {
	background: #99cc33;
	border-bottom: 1px solid #ecf8e2;
	padding-left: 10px;
}
.plans .plan.dark_blue .show_all_categories,
.plans .plan.dark_blue .show_all_features {
	background: #0c5b7c;
	border-bottom: 1px solid #236f91;
	padding-left: 10px;
}
.plans .plan.features .additional_features .features {
	background: #e8f6fd;
}
.plans .plan .additional_features .features li {
	font-size: 11px;
	font-family: arial, sans-serif;
	height: 18px;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.plans .plan .additional_features .features li:last-of-type {
	border-bottom-width: 1px;
}
.plans .plan .additional_features .features li.double {
	height: 36px;
	line-height: 36px;
}
.plans .plan.features .additional_features .features li.double {
	line-height: 15px !important;
}
.plans .plan .additional_features .features li.double.double1 {
	height: 44px;
	line-height: 44px;
}
.plans .plan .additional_features .features li .help {
	width: 16px;
	height: 16px;
	background: url("/library/images/v3/ecommerce/icon-help-small.png") no-repeat 0 0;
	top: 6px;
	left: 10px;
}
.plans .plan .additional_features .features li.double .help {
	top: 5px;
}
.plans .plan .buy_section {
	padding: 22px 12px;
}
.plans .plan.features .buy_section {
	padding: 12px 12px;
}
.plans .plan .btn-select {
	margin-bottom: 12px;
}
.plans .plan .btn-select a.select-display {
	color: #666 !important;
	font-size: 13px;
	text-decoration: none !important;
	font-weight: normal !important;
	width: 94px;
	line-height: 20px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.plans .plan .btn-select .price-info {
	padding-left: 5px;
}
.plans .plan .btn-select .select-toggle {
	padding: 3px 8px;
}
.discount-info {
    display: none;
}
.plans .plan .btn-30 {
	width: 126px;
	padding-right: 0px;
	font-size: 15px;
	text-align: left;
}
.plans .plan .btn-select .dropdown-menu a:hover {
	background-color: #0099CC !important;
	background-image: none !important;
    color: #FFFFFF !important;
}
.plans .plan .tooltip {
    bottom: 30px;
    display: none;
    left: -185px;
    margin-bottom: 0;
    margin-left: 49px;
    padding: 1px;
	font-size: 13px;
}
.plans .plan .double .tooltip {
	bottom: 45px;
}
.plans .plan .double.double1 .tooltip {
	bottom: 60px;
}
.plans .plan .double.double2 .tooltip {
	bottom: 85px;
}
.plans .plan .features li.breaking_point {
	background: #189cda;
	border-bottom-color: #189cda;
	color: #fff;
	font-family: vagrounded-bold,Helvetica,Arial;
	font-weight: normal;
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
	text-align: center;
}
.plans .plan.plus .features li.breaking_point {
	padding-left: 6px;
	padding-right: 6px;
	margin: 0 -6px;
	position: relative;
}
.plans .plan .features li .icon {
	width: 14px;
	height: 12px;
	background: url("/library/images/v3/ecommerce/icons_checked.png");
	background-repeat: no-repeat;
	display: inline-block;
}
.plans .plan.light_green_gradient .features li .icon.icon-yes {
	background-position: left center;
}
.plans .plan.dark_blue .features li .icon.icon-yes {
	background-position: right center;
}
.plans .plan .features li .icon.icon-no {
	background: url("/library/images/v3/ecommerce/icons_no.png");
	background-repeat: no-repeat;
}
.plans .plan.light_green_gradient .features li .icon.icon-no {
	background-position: 2px center;
}
.plans .plan.dark_blue .features li .icon.icon-no {
	background-position: -11px center;
}
.plans .note {
	padding-left: 192px;
	color: #0c5a7b !important;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 24px !important;
}
.plans .plan .info {
	display: block;
	background: #eb0048; 
	border-radius: 7px;
	padding: 3px 1px;
	text-transform: uppercase;
	color:#fff;
	font-size: 11px;
	text-align: center;
	margin-bottom: 12px;
}

/* Ecommerce Gallery */
.epages_gallery #banner.small,
.epages_gallery #banner.small .site_wrap {
	height: auto;
}
.epages_gallery #banner .content {
	height: 115px;
	padding: 20px 36px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
#ecommerceGallery.simple-header .modal-header {
	background-color: #fff;
	padding: 0px 15px;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}
#ecommerceGallery.simple-header .modal-header h1 {
	color: #2597d5 !important;
	padding: 0;
	font-size: 24px;
	line-height: 24px;
	padding-top: 9px;
}
#ecommerceGallery.simple-header .modal-header .modal-close {
	position: absolute;
	top: 15px;
	right: 10px;
	opacity: 0.2;
}
#ecommerceGallery.simple-header .modal-header .modal-close:hover {
	opacity: 0.4;
	cursor: pointer;
}
#ecommerceGallery .modal-body {
	padding: 10px;
}
.epages_gallery .carousel {
	padding: 0;
	margin: 0px;
}
.carousel .carousel-control {
	top: 50%;
	left: 0px;	
    background-color: #fff;
    box-shadow: 5px 0 5px #94c9de;
    display: block;
    height: 28px;
    position: absolute;
    text-decoration: none !important;
    width: 19px;
	border: none;
	opacity: 1;
}
.carousel .carousel-control.left {
	box-shadow: -5px 0 5px #94c9de;
    border-radius: 20px 0 0 20px;
	left: -34px;	
    padding: 12px 0 0 5px;
}
.carousel .carousel-control.right {
	box-shadow: 5px 0 5px #94c9de;
	border-radius: 0 20px 20px 0;
	padding: 12px 5px 0 0;
	left: auto;
	right: -34px;
}
.carousel .item > img {
	border-radius: 10px;
}
.ecommerce_gallery .image_block {
	width: 210px;
	height: 140px;
	float: left;
	margin-right: 36px;
	margin-bottom: 36px;
	position: relative;
	background-image: url("/library/images/v3/ecommerce/gallery/thumbs.jpg");
	background-repeat: no-repeat;
	background-position: -420px -280px;
}
.ecommerce_gallery .image_block .options {
	width: 100%;
	height: 85px;
	padding-top: 55px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,107,153,0.7);
	display: none;
}
.ecommerce_gallery .image_block:hover .options {
	display: block;
}
.ecommerce_gallery .image_block .btn-30 {
	font-size: 14px;
	margin-bottom: 8px;
}
.ecommerce_gallery .image_block.default {
	background-image: url("/library/images/v3/ecommerce/gallery/default.jpg") !important;
	background-repeat: no-repeat;
	background-position: 0 0 !important;
	text-align: center;
	padding-top: 60px;
	height: 80px;
}
.ecommerce_gallery .image_block.default h3 {
	font-size: 17px !important;
	margin: 0 0 9px !important;
}
.ib-01 {
	background-position: 0 0 !important;
}
.ib-02 {
	background-position: -210px 0px !important;
}
.ib-03 {
	background-position: -420px 0px !important;
}
.ib-04 {
	background-position: 0 -140px !important;
}
.ib-05 {
	background-position: -210px -140px !important;
}
.ib-06 {
	background-position: -420px -140px !important;
}
.ib-07 {
	background-position: 0 -280px !important;
}
.ib-08 {
	background-position: -210px -280px !important;
}
.ib-09 {
	background-position: -420px -280px !important;
}
.ib-10 {
	background-position: 0 -420px !important;
}
.ib-11 {
	background-position: -210px -420px !important;
}
.ib-12 {
	background-position: -420px -420px !important;
}
.ib-13 {
	background-position: 0 -560px !important;
}
.ib-14 {
	background-position: -210px -560px !important;
}
.expandCollapseAll {
	position: absolute;
	left: 0;
	top: 0;
	width: 700px;
	height: 58px;
	z-index: 2;
}


/* CP - Epages Trial & Upgrade */
.epages_cp #banner .content {
	background: rgb(0,135,203); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,135,203,1) 0%, rgba(119,193,224,1) 86%, rgba(119,193,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,135,203,1)), color-stop(86%,rgba(119,193,224,1)), color-stop(100%,rgba(119,193,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,135,203,1) 0%,rgba(119,193,224,1) 86%,rgba(119,193,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,135,203,1) 0%,rgba(119,193,224,1) 86%,rgba(119,193,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,135,203,1) 0%,rgba(119,193,224,1) 86%,rgba(119,193,224,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,135,203,1) 0%,rgba(119,193,224,1) 86%,rgba(119,193,224,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0087cb', endColorstr='#77c1e0',GradientType=0 ); /* IE6-9 */
    padding: 36px;
	padding-bottom: 85px;
	margin: 0px;
	height: auto;
	width: 705px;
}
.epages_cp #banner .content h1 {
	font-size: 34px;
    line-height: 36px;
	margin: 0 0 18px;
}
.epages_cp #banner .content .user_message {
	color: #fff;
}
.epages_cp.epages_trial .plans .plan.features {
	margin-top: 40px;
}
.epages_cp.epages_trial .plans .plan .head {
	height: 135px;
}
.epages_cp.epages_trial .plans .plan.features .head {
	height: 95px;
}
.epages_cp.epages_trial .plans .plan.features .head .ribbon {
	background: url("/library/images/v3/ecommerce/cp_ribbon.png") no-repeat 0 0;
}
.epages_cp.epages_trial .plans .plan.plus .head {
	height: 185px;
}
.epages_cp.epages_trial .plans .plan .head .btn-buy-now {
	bottom: 20px;
}
.epages_cp.epages_trial .plans .plan .buy_section {
	padding: 16px 12px 30px 12px;
}
.epages_cp.epages_trial .plans .plan.features .buy_section {
	padding: 9px 12px;
}
.epages_cp .tooltip {
	background: none;
	border: none;
	box-shadow: none;
	width: 160px !important;
	min-width: inherit;
	max-width: inherit;
	margin-bottom: 0;
    margin-left: 49px;
    padding: 1px;
}
.epages_cp .tooltip .tooltip_content {
    background: url("//img2.123-reg.co.uk/v2/wf_tooltip/tt_top.png") no-repeat left top !important;
    padding: 15px 20px 5px 10px;
    width: 136px;
    word-wrap: break-word;
}
.epages_cp .tooltip .tooltip_footer {
    background: url("//img3.123-reg.co.uk/v2/wf_tooltip/tt_bot.png") no-repeat left top;
    height: 40px;
    width: 166px;
	position: relative;
	bottom: auto;
	left: auto;
}
.epages_cp .plans .plan .buy_section select {
	width: 100%;
	border: 1px solid #cccccc;
    line-height: 24px;
    padding: 5px 0;
}
.epages_cp .back_cp {
	position: absolute;
	bottom: 20px;
	left: 36px;
	font-size: 17px;
}